3 Replies Latest reply on Jan 6, 2011 9:33 AM by JS Chap

    Question

    JS Chap

      I'm creating a brochure on Pagemaker 6.5.  My question is, when I try to export my document out as a Adobe PDF file, I get a message saying "Exporting a PDF file, requires a postscript printer driver.  Please install one".  Could someone help me solve this issue.  I already have my everyday print driver installed?  Do I need to download a particular postscript driver, or is there a setting in pagemaker I could adjust?  If I need to download a postscript printer driver, which one?  Can I find it online?

       

      Thanks if you can help.

       

      Jennifer